<md-menu-content width="4">
	<md-menu-item ng-repeat="item in childs">
		<md-button 
			ng-if="item.type == 'folder'"
			ng-href="folder/{{item.id}}" 
			style="text-align: right;">
			{{item.name}}
		</md-button>
		<md-button 
			ng-if="item.type == 'file'"
			ng-href="asset/{{item.id}}" 
			style="text-align: right;">
			{{item.name}}
		</md-button>
	</md-menu-item>
</md-menu-content>
